<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Hardline/Scripts/4_world/dayzexpansion_hardline/systems/hardline/expansionhardlinemodule.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d0/de2/a01442.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#enum-members">Enumerations</a>  </div>
  <div class="headertitle"><div class="title">expansionhardlinemodule.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d0/de2/a01442_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d9d/a05193.html">ExpansionHardlineModule</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:af4043759123f8f1c446f2b69c3e328d5"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/de2/a01442.html#af4043759123f8f1c446f2b69c3e328d5">ExpansionHardlineModuleRPC</a> { <a class="el" href="../../d0/de2/a01442.html#af4043759123f8f1c446f2b69c3e328d5aef2863a469df3ea6871d640e3669a2f2">INVALID</a> = 70000
, <a class="el" href="../../d0/de2/a01442.html#af4043759123f8f1c446f2b69c3e328d5a05a840603f4b26523a4adcc77ab2c828">SendPlayerHardlineData</a>
, <a class="el" href="../../d0/de2/a01442.html#af4043759123f8f1c446f2b69c3e328d5a19cf606cf26b59c781235c1fe2435d6a">RequestHardlineItemData</a>
, <a class="el" href="../../d0/de2/a01442.html#af4043759123f8f1c446f2b69c3e328d5a2addb49878f50c95dc669e5fdbd130a2">COUNT</a>
 }</td></tr>
<tr class="separator:af4043759123f8f1c446f2b69c3e328d5"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="af4043759123f8f1c446f2b69c3e328d5" name="af4043759123f8f1c446f2b69c3e328d5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af4043759123f8f1c446f2b69c3e328d5">&#9670;&#160;</a></span>ExpansionHardlineModuleRPC</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d0/de2/a01442.html#af4043759123f8f1c446f2b69c3e328d5">ExpansionHardlineModuleRPC</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d0/de2/a01442.html">ExpansionHardlineModule.c</a></p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2020 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="af4043759123f8f1c446f2b69c3e328d5aef2863a469df3ea6871d640e3669a2f2" name="af4043759123f8f1c446f2b69c3e328d5aef2863a469df3ea6871d640e3669a2f2"></a>INVALID&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="af4043759123f8f1c446f2b69c3e328d5a05a840603f4b26523a4adcc77ab2c828" name="af4043759123f8f1c446f2b69c3e328d5a05a840603f4b26523a4adcc77ab2c828"></a>SendPlayerHardlineData&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="af4043759123f8f1c446f2b69c3e328d5a19cf606cf26b59c781235c1fe2435d6a" name="af4043759123f8f1c446f2b69c3e328d5a19cf606cf26b59c781235c1fe2435d6a"></a>RequestHardlineItemData&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="af4043759123f8f1c446f2b69c3e328d5a2addb49878f50c95dc669e5fdbd130a2" name="af4043759123f8f1c446f2b69c3e328d5a2addb49878f50c95dc669e5fdbd130a2"></a>COUNT&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d0/de2/a01442_source.html#l00013">13</a> of file <a class="el" href="../../d0/de2/a01442_source.html">expansionhardlinemodule.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_8f89211ef9a4afdd3d12a94e1d54a2ba.html">Hardline</a></li><li class="navelem"><a class="el" href="../../dir_d6262d0b66982b5ff6377647c75ed4bb.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_752058f2d0d754e2fa6b7cc4e16dfe3a.html">4_world</a></li><li class="navelem"><a class="el" href="../../dir_3872e1d381c2caf89c9219807ff74a70.html">dayzexpansion_hardline</a></li><li class="navelem"><a class="el" href="../../dir_a7676a83dcefcc43a40e19741658910e.html">systems</a></li><li class="navelem"><a class="el" href="../../dir_419a6547513f19384d9f9f7a0362bfa5.html">hardline</a></li><li class="navelem"><a class="el" href="../../d0/de2/a01442.html">expansionhardlinemodule.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
